<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d682d376783e6fa072c4d38accf1373a">
  <dict>
    <!--2020-03-28 10:57:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:57:38.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
